---
Name: napalm-runner
Description: NAPALM runner for network switch automation.
Documentation: |
  NAPALM network automation context definition.  Includes several
  community drivers in addition to the default supported network
  device drivers.

  Additional drivers are installed in the NAPALM context container.
  The list of installed drivers can be obtained from the version
  of the Dockerfile definition that relates to the release build
  of the Context container being used.

  You can find the source of the context containers Dockerfile
  at:

    * <https://gitlab.com/rackn/containers/-/tree/main/napalm-runner>

Meta:
  color: blue
  icon: globe
  title: napalm-runner
  type: service
  Checksum: 2ca2bba7801031de8f437afaf0ef57dee0f4cce1a1c60bd9116ee84dc1399fac
  downloadable: https://s3.us-west-2.amazonaws.com/get.rebar.digital/containers/napalm-runner_v1.2.15.tar.gz
Engine: docker-context
Image: napalm-runner_v1.2.15
